﻿
body   
{
   
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px 0px 0px 0px;
  
    padding: 0px;
    color: #191717;
    height: 100%;
border-collapse: collapse;
}









.TabsHeader
{
    
   border-collapse: collapse;
   background: lightsteelblue;
   text-align: center;
   font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   width: 800px;  
   
}
.TabsHeaderText
{
    
    border-collapse: collapse;
    width: 300px;
   text-align: left;
   font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #003366;
   margin: 0px 0px 0px 0px;
   padding: 5px;
   width: 1099px;   
}
.TabsHeaderButtons
{
    
    border-collapse: collapse;
    width: 300px;
   text-align: left;
   font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #003366;
   margin: 0px 0px 0px 0px;
   padding: 5px;
   width: 1099px;   
}



.checkbox-container {
    display: flex; /* Makes the container a flex container */
    align-items: center; /* Vertically centers the checkbox and label */
}

    .checkbox-container input[type="checkbox"] {
        margin-right: 10px; /* Adds space between the checkbox and label */
        /* You can further style the checkbox here if needed */
    }

    /* Optional: Additional styling for the label */
    .checkbox-container label {
        margin-right: 10px
    }

.PanelHeader
{
    
    border-collapse: collapse;
   background: #ffffff;
   text-align: center;
   font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   width: 1099px;   
}

















.PageHeader
{
    
    border-collapse: collapse;
   background: lightsteelblue;
   text-align: center;
   font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   width: 1200px;   
}






.PageHeaderText
{
    
    border-collapse: collapse;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #ffffff;
   margin: 0px 0px 0px 0px;
   padding: 5px;
   font-weight: bold;
   width: 300px;
  
}



.PageHeaderTextDate
{
    
    border-collapse: collapse;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #ffffff;
   margin: 0px 0px 0px 0px;
   padding: 5px;
   width: 400px;
   text-align: right;
   
}






.PageHeaderInBody
{
    
    border-collapse: collapse;
   background: gainsboro;
   text-align: center;
   font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   width: 1099px;   
}
.PageHeaderTitleInBody
{
    
    border-collapse: collapse;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #003366;
   margin: 0px 0px 0px 0px;
   padding: 5px;
   font-size: 14px;
   font-weight: bold;
   text-align: left;
   }

.PageHeaderTextInBody
{
    
    border-collapse: collapse;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #003366;
   margin: 0px 0px 0px 0px;
   padding: 5px;
    text-align: left;
}








.EmailBodyTable
{
    
    border-collapse: collapse;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #003366;
   margin: 0px 0px 0px 0px;
   padding: 5px;
    text-align: left;
    width: 850px;
     height: 10px;
}




.EmailBodyTitle1
{
    
    border-collapse: collapse;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #003366;
    background: gainsboro;
   margin: 0px 0px 0px 0px;
   padding: 5px;
    text-align: center;
    width: 850px;
    font-size: 18px;
     height: 10px;
}

.EmailBodyTitle2
{
    
    border-collapse: collapse;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #003366;
    font-weight: bold;
   margin: 0px 0px 0px 0px;
   padding: 5px;
    text-align: left;
    width: 850px;
    height: 10px;
}


.EmailBodyLft
{
    
    border-collapse: collapse;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #003366;
    font-size: 14px;
   margin: 0px 0px 0px 5px;
   padding: 5px;
    text-align: left;
    vertical-align: top;
    height: 10px;
     }
     
     .EmailBodyRgt
{
    
    border-collapse: collapse;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #003366;
    font-size: 14px;
   padding: 5px;
    text-align: left;
    width: 800px;
    vertical-align: top;
    height: 10px;
     }



     .EmailBodyMain
{
    
    border-collapse: collapse;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #003366;
    font-size: 14px;
   padding: 5px;
    text-align: left;
    width: 800px;
    vertical-align: top;
    height: 10px;
     }








     .ManageMain
{
    
    border-collapse: collapse;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #003366;
    font-size: 14px;
   padding: 5px;
    text-align: left;
    width: 800px;
    vertical-align: top;
    height: 10px;
     }



     .TableManageMain
{
    
    border-collapse: collapse;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #003366;
    font-size: 14px;
   padding: 5px;
    text-align: left;
    width: 845px;
    vertical-align: top;
    height: 10px;
     }





.PageHeaderTextInBodyManage
{
    
    border-collapse: collapse;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #003366;
   margin: 0px 0px 0px 0px;
   padding: 5px;
    text-align: left;
    }












.Tb1
{
    
    border-collapse: collapse;
   background: #ffffff;
   text-align: center;
   font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   width: 1099px;   
}

.Header
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: 1099px;
    height: 237px;
    background-image:url('../HCPImgs/NewHead1.jpg');
    background-repeat: no-repeat;
    background-position: bottom;
    vertical-align: top;   
}

.MidCen
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: 1099px;
    background-image:url('../HCPImgs/NewMid1.jpg');
    background-repeat: repeat-y;
    background-position: top;
    vertical-align: top;
}

.Footer
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: 1099px;
    height: 181px;
    background-image:url('../HCPImgs/NewFoot1.jpg');
    background-repeat: no-repeat;
    background-position: top;
    vertical-align: top;
 
}

.Tb2
{
    
   border-collapse: collapse;
   text-align: center;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   width: 1099px;   
}

.MenuNav
{
    

   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   width: 260px;
   vertical-align: top;   
}



.FormInTbl
{
    vertical-align: top;
    text-align: left;
    margin: 0px 40px 0px 40px;
    padding: 0px 0px 0px 0px;
}



.FormContent
{
    vertical-align: top;
    font: arial;
    font-size: 10pt;
    color: #40001a;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 40px 0px 40px;
    
}



.FormContentTbl
{
  vertical-align: top;
  padding: 0px 0px 0px 0px;

}

.ContentOnly
{
    vertical-align: top;
    font: arial;
    font-size: 8pt;
    color: #40001a;
    text-align: left;
    padding: 0px 20px 0px 20px;
    margin: 0px 0px 0px 0px;
    
}
















/* DEFAULTS ROW HIGHLIGHTS -------------------------------------------
----------------------------------------------------------*/



	
	 
	 .modalbackgrouond 
	 {
	 }
	.normalrow
    {

    }
    .hightlighrow
    {
        background-color:#4682B4;
        color: #ffffff;
                 
    }
    
    .loadrow
    {
        background-color:Gainsboro;
        
    }
    
    
       .althightlighrowOVER
    {
        background-color:#4682B4;
        color: #ffffff;
         
    }
    
    .altloadOUT
    {
        background-color:Gainsboro;
        
    }

    .gridlines
    {
        
        
        
        
    }

